wiki:UniversalLibgpg-error

libgpg-error

Tested Versions

1.5

Supported Platforms

single a. panthertigerleopard
ppcppci386ppci386
1.5 ? s s ? ?
universal tigerleopard
ppci386ppci386
1.5 s ? ? ?

back to overview

Last modified 11 years ago Last modified on Mar 26, 2007, 5:57:09 PM